@charset "utf-8";
/* ===================================================================
 common.css
  - breakpoint: max-width: 767px / min-width: 768px
======================================================================*/

/*----------------------------------------------------------
 Reset
------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strong, sub, sup, var, b, u, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input, textarea,
table, caption, tbody, thead, tfoot, tr, th, td,
main, article, aside, canvas, details, embed, figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  line-height: 1.5em;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  word-break: break-all;
}
h1, h2, h3, h4, h5, h6, th {
  font-size: 100%;
  font-family: inherit;
}
em  {
  font-style: normal;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
table, th, td {
  text-align: left;
  border: none;
}
ul, ol, li {
  list-style: none;
}
img {
  max-width: 100%;
  height: auto;
  border: 0;
  vertical-align: top;
}
input[type=text],
input[type=password],
input[type=button],
input[type=submit],
button,
select,
textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  outline: none;
  font-size: 100%;
  color: inherit;
  line-height: inherit;
  font-family: inherit;
  font-weight: normal;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #ccc;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #ccc;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #ccc;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
}
button {
  background: none;
  border: none;
  outline: none;
  cursor: pointer;
}
select::-ms-expand {
  display:none;
}
*, *:before, *:after {
  box-sizing: border-box;
}

/*----------------------------------------------------------
 Base
------------------------------------------------------------*/
html {
  font-size: 62.5%;
  overflow-y: scroll;
}
body {
  min-width: 320px;
  font-size: 1.6em;
  color: #111;
  font-family: 'Noto Sans JP', sans-serif;
}
h1, h2, h3, h4, h5, h6, th, td, small {
  font-size: 100%;
}
input, select, textarea {
  font-size: inherit;
  font-weight: inherit;
  font-family: inherit;
}

/*----------------------------------------------------------
 Anchers
------------------------------------------------------------*/
a {
  color: #00f;
  text-decoration: underline;
  transition: .3s;
}

@media screen and (min-width: 768px) {
  a:hover {
    color: #f00;
    text-decoration: none;
    opacity: .7;
  }
  a img { transition: .3s; }
}

/*----------------------------------------------------------
 page
------------------------------------------------------------*/


/*----------------------------------------------------------
 header
------------------------------------------------------------*/
.header {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100vw;
  height: calc(100vh + 5vw);
  padding: 5vh 5vw calc(5vh + 5vw);
}
.header h1 {
  width: 30vw;
}
.header p {
  margin-top: 20px;
  font-size: 5.2rem;
  font-weight: bold;
  text-shadow: 0 0 15px #ccc;
}
.header-img {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100vw;
  height: 100vh;
}
.header-img:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,.2);
  mix-blend-mode: screen;
}
.header-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .header {
    height: 100vh;
    padding: 10vh 20px;
  }
  .header h1,
  .header p {
    text-shadow: 0 0 15px #fff;
  }
  .header h1 {
    width: 240px;
  }
  .header p {
    font-size: 2.4rem;
  }
}

/*----------------------------------------------------------
 main
------------------------------------------------------------*/
.main {
  background: #fff;
}
@media screen and (max-width: 767px) {
  .main {
    padding-top: 1px;
  }
}

/* section
------------------------------------------------------------*/
.section h2 {
  margin-bottom: 30px;
  font-size: 4.6vw;
  line-height: 1;
  text-align: left;
}
.section h3 {
  margin-bottom: 30px;
  font-size: 2.6vw;
}
.section p {
  font-size: 1.6rem;
  line-height: 2;
}
.section p + p {
  margin-top: 1em;
}

@media screen and (max-width: 767px) {
  .section {
    margin: 80px 0;
    padding: 0 20px;
  }
  .section-child {
    margin: 50px 0;
  }
  .section h2 {
    font-size: 4.2rem;
  }
  .section h3 {
    margin-bottom: 20px;
    font-size: 2rem;
  }
  .section p {
    font-size: 1.4rem;
  }
}

/* grid
------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .grid {
    display: grid;
    align-content: center;
    grid-template-columns: 48vw 1fr;
    margin: 15vh 0;
  }
  .grid-header {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    padding: 5vh 4vw 0;
    align-self: end;
  }
  .grid-context {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    padding: 0 4vw 5vh;
  }
  .grid-img {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
    min-height: 50vh;
  }
  .grid-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
  }

  /* reverse */
  .grid.-reverse {
    grid-template-columns: 1fr 48vw;
  }
  .grid.-reverse .grid-header {
    grid-column: 1 / 2;
  }
  .grid.-reverse .grid-context {
    grid-column: 1 / 2;
  }
  .grid.-reverse .grid-img {
    grid-column: 2 / 3;
  }

  /* business */
  .section.-business .grid-img {
    margin-top: -5vw;
  }
}
@media screen and (max-width: 767px) {
  .grid-img {
    height: 200px;
    margin: 0 -20px 30px;
    overflow: hidden;
  }
  .grid-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
  }
}

/* column
------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .column {
    display: flex;
    align-items: flex-start;
    align-content: space-between;
    justify-content: space-between;
    margin: 15vh 0;
  }
  .column.-reverse {
    flex-direction: row-reverse;
  }
  .column-context {
    width: 52vw;
    padding: 5vh 4vw;
  }
  .column-img {
    width: 48vw;
  }
  .column-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .column-box {
    padding: 5vh 4vw;
  }
  .column-box:first-child {
    width: 48vw;
  }
  .column-box:last-child {
    width: 52vw;
  }
}

/*----------------------------------------------------------
 other
------------------------------------------------------------*/
@media screen and (min-width: 768px) {
  .outline {
    display: grid;
    grid-template-columns: 140px 1fr;
    border-top: 1px solid #eee;
  }
  .outline > dt,
  .outline > dd {
    padding: 20px 10px;
    border-bottom: 1px solid #eee;
  }
}
@media screen and (max-width: 767px) {
  .outline {
    margin: 50px 0;
  }
  .outline > dt {
    margin-bottom: 3px;
    font-size: 1.2rem;
    font-weight: bold;
  }
  .outline > dd {
    margin-bottom: 20px;
    font-size: 1.4rem;
  }
}

.copyright {
  padding-bottom: 50px;
  font-size: 1.4rem;
  color: #777;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .copyright {
    padding-bottom: 30px;
  }
}
